# $Id: mesasdk_init.sh 68 2011-11-02 19:27:52Z townsend $

# Check that MESASDK_ROOT is set

if [[ -z "$MESASDK_ROOT" ]]; then
    echo "mesasdk_init.sh: you need to set the MESASDK_ROOT environment variable"
fi

# Check architecture

if [ `${MESASDK_ROOT}/mesasdk_arch_check.pl` != 'Y' ]; then
    echo "mesasdk_init.sh: unsupported architecture"
fi

# Set paths

export PATH="${MESASDK_ROOT}/bin:${PATH}"
export MANPATH="${MESASDK_ROOT}/share/man:${MANPATH}"
export DYLD_LIBRARY_PATH="${MESASDK_ROOT}/lib:${DYLD_LIBRARY_PATH}"

export PGPLOT_DIR="${MESASDK_ROOT}/pgplot"
